//newGameTimerOneUG
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(2);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(1);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
time.sleep(0.5);
sound.playSoundUI("sound.timer");
